<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="center">
        <div class="box">
            <div class="info">
                <h2>INFORMACION<br>DE CONTACTO</h2>
                <p>info.contact@gmail.com<br>+1(585) 902-8665</p>
            </div>
            <div class="form">
                <form action="">
                    <h3>Envia un mensaje</h3>
                    <label for="name">Nombres *</label>
                    <input type="text" name="" id="" autofocus required>
                    <label for="phone">Telefono / Celular</label>
                    <input type="text" name="phone" id="" pattern="[0-9]{10}" required>
                    <label for="mail">Correo electronico *</label>
                    <input type="email" name="mail" id="" required>
                    <label for="message">Mensaje *</label>
                    <textarea name="message" id="" required></textarea>
                    <button type="submit" class="left">Enviar Mensaje</button>
                </form>
            </div>
        </div>
    </div>
</body>
</html>